window.BoardList = {
    "8x8-7":  {
        factor: 0.3,
        premium: 50,
        TW: ["A1", "A8", "H1", "H8"],
        DW: ["B2", "B7", "E5", "G2", "G7"],
        TL: ["B5", "E2", "D7", "G4"],
        DL: ["A4", "C3", "C6", "D1", "E8", "F3", "F6", "H5"],
        CS: ["D4"]
    },
    "9x9-8": {
        factor: 0.4,
        premium: 65,
        TW: ["A1", "A9", "I1", "I9"],
        DW: ["B2", "C7", "G3", "H8"],
        TL: ["B5", "C3", "D6", "E2", "E8", "F4", "G7", "H5"],
        DL: ["A4", "A6", "B8", "D1", "D4", "D9", "F1", "F6", "F9", "H2", "I4", "I6"],
        CS: ["E5"]
    },
    "8x15-7": {
        factor: 0.6,
        premium: 50,
        TW: ["A1", "A8", "A15", "H1", "H8", "H15"],
        DW: ["B2", "C3", "C10", "E9", "F6", "F13", "G14"],
        TL: ["B6", "B13", "C14", "D11", "E5", "F2",  "G3", "G10"],
        DL: ["A5", "A12", "B4", "B9", "B11", "C8", "D2",  "D4", "D15", "E1", "E12", "E14", "F8", "G5", "G7", "G12", "H4", "H11"],
        CS: ["D7"]
    },
    "9x17-8": {
        factor: 0.7,
        premium: 65,
        TW: ["A1", "A9", "A17", "I1", "I9", "I17"],
        DW: ["B2", "B16", "C3", "C15", "F10", "G3", "G15", "H2", "H16"],
        TL: ["B6", "B12", "C7", "C11", "D14", "E5", "E13", "F4", "G7", "G11", "H6", "H12"],
        DL: ["A5", "A13", "B4", "C13", "D1", "D4", "D10", "D17", "E2", "E9", "E16", "F1", "F8", "F14", "F17", "G5", "H14", "I5", "I13"],
        CS: ["D8"]
    },
    "13x13-6": {
        factor: 0.75,
        premium: 35,
        TW: ["A1", "A7", "A13", "G1", "G13", "M1", "M7", "M13"],
        DW: ["B2", "B12", "C3", "C11", "D4", "D10", "J4", "J10", "K3", "K11", "L2", "L12"],
        TL: ["B5", "B9", "E2", "E12", "F6", "F8", "H6", "H8", "I2", "I12", "L5", "L9"],
        DL: ["A4", "A10", "C6", "C8", "D1", "D7", "D13", "E5", "E9", "F3", "F11", "G4", "G10", "H3", "H11", "I5", "I9", "J1", "J7", "J13", "K6", "K8", "M4", "M10"],
        CS: ["G7"]
    },
    "8x22-7": {
        factor: 0.8,
        premium: 50,
        TW: ["A1", "A8", "A15", "A22", "H1", "H8", "H15", "H22"],
        DW: ["B3", "B10", "B18", "C4", "C11", "C19", "E5", "E21", "G7", "G15", "G23", "H8", "H16", "H24"],
        TL: ["B3", "B13", "B17", "C2", "C10", "C16", "D5", "E18", "F7", "F13", "F21", "G6", "G10", "G20"],
        DL: ["A5", "A11", "A19", "B9", "C14", "D8", "D19", "D22", "E1", "E4", "E15", "F9", "G14", "H4", "H12", "H18"],
        CS: ["D11"]
    },
    "9x25-8": {
        factor: 1,
        premium: 65,
        TW: ["A1", "A9", "A17", "A25", "I1", "I9", "I17", "I25"],
        DW: ["B2", "B10", "B18", "C3", "C19", "E5", "E21", "G7", "G23", "H8", "H16", "H24"],
        TL: ["B6", "B14", "B22", "C7", "C15", "D8", "D16", "D24", "F2", "F10", "F18", "G11", "G19", "H4", "H12", "H20"],
        DL: ["A5", "A13", "A21", "C11", "C23", "D4", "D12", "D20", "E1", "E9", "E17", "E25", "F6", "F14", "F22", "G3", "G15", "I5", "I13", "I21"],
        CS: ["E13"]
    },
    "15x15-7": {
        factor: 1,
        premium: 50,
        TW: ["A1", "A8", "A15", "H1", "H15", "O1", "O8", "O15"],
        DW: ["B2", "B14", "C3", "C13", "D4", "D12", "E5", "E11", "K5", "K11", "L4", "L12", "M3", "M13", "N2", "N14"],
        TL: ["B6", "B10", "F2", "F6", "F10", "F14", "J2", "J6", "J10", "J14", "N6", "N10"],
        DL: ["A4", "A12", "C7", "C9", "D1", "D8", "D15", "G3", "G7", "G9", "G13", "H4", "H12", "I3", "I7", "I9", "I13", "L1", "L8", "L15", "M7", "M9", "O4", "O12"],
        CS: ["H8"]
    },
    "17x17-8": {
        factor: 1.3,
        premium: 65,
        TW: ["A1", "A9", "A17", "I1", "I17", "Q1", "Q9", "Q17"],
        DW: ["B2", "B16", "C3", "C15", "D4", "D14", "E5", "E13", "M5", "M13", "N4", "N14", "O3", "O15", "P2", "P16"],
        TL: ["B6", "B12", "C7", "C11", "F2", "F16", "G3", "G7", "G11", "G15", "K3", "K7", "K11", "K15", "L2", "L16", "O7", "O11", "P6", "P12"],
        DL: ["A5", "A13", "D8", "D10", "E1", "E9", "E17", "F6", "F12", "H4", "H8", "H10", "H14", "I5", "I13", "J4", "J8", "J10", "J14", "L6", "L12", "M1", "M9", "M17", "N8", "N10", "Q5", "Q13"],
        CS: ["I9"]
    },
    "19x19-6": {
        factor: 1.6,
        premium: 35,
        TW: ["A1", "A7", "A13", "A19", "G1", "G7", "G13", "G19", "M1", "M7", "M13", "M19", "S1", "S7", "S13", "S19"],
        DW: ["B2", "B8", "B18", "C3", "C17", "D4", "D10", "D16", "H9", "H18", "J4", "J16", "L2", "L11", "P4", "P10", "P16", "Q3", "Q17", "R2", "R12", "R18"],
        TL: ["B5", "B15", "C11", "E2", "E8", "E12", "E18", "F6", "F14", "H5", "H15", "I3", "I12", "K8", "K17", "L5", "L15", "N6", "N14", "O2", "O8", "O12", "O18", "Q9", "R5", "R15"],
        DL: ["A4", "A10", "A16", "B12", "C6", "C9", "C14", "D1", "D7", "D13", "D19", "E5", "E15", "F3", "F9", "F11", "F17", "G4", "G10", "G16", "H2", "H11", "I6", "I8", "I14", "I17", "J1", "J7", "J13", "J19", "K3", "K6", "K12", "K14", "L9", "L18", "M4", "M10", "M16", "N3", "N9", "N11", "N17", "O5", "O15", "P1", "P7", "P13", "P19", "Q6", "Q11", "Q14", "R8", "S4", "S10", "S16"],
        CS: ["J10"]
    },
    "22x22-7": {
        factor: 2,
        premium: 50,
        TW: ["A1", "A8", "A15", "A22", "H1", "H8", "H15", "H22", "O1", "O8", "O15", "O22", "V1", "V8", "V15", "V22"],
        DW: ["B2", "B10", "B21", "C3", "C20", "D4", "D12", "D19", "E5", "E18", "I9", "I14", "J21", "K4", "L12", "L19", "M2", "N9", "N14", "R5", "R18", "S4", "S11", "S19", "T3", "T20", "U2", "U13", "U21"],
        TL: ["B6", "B17", "E14", "F2", "F6", "F10", "F17", "F21", "I5", "J13", "J17", "M6", "M10", "N18", "Q2", "Q6", "Q13", "Q17", "Q21", "R9", "U6", "U17"],
        DL: ["A4", "A12", "A19", "B13", "C7", "C11", "C16", "D1", "D8", "D15", "D22", "E9", "F13", "G3", "G7", "G11", "G16", "G20", "H4", "H12", "H19", "I18", "J2", "J6", "J10", "K1", "K8", "K16", "K20", "L3", "L7", "L15", "L22", "M13", "M17", "M21", "N5", "O4", "O11", "O19", "P3", "P7", "P12", "P16", "P20", "Q10", "R14", "S1", "S8", "S15", "S22", "T7", "T12", "T16", "U10", "V4", "V11", "V19"],
        CS: ["K11"]
    },
    "25x25-8": {
        factor: 2.8,
        premium: 65,
        TW: ["A1", "A9", "A17", "A25", "I1", "I9", "I17", "I25", "Q1", "Q9", "Q17", "Q25", "Y1", "Y9", "Y17", "Y25"],
        DW: ["B2", "B24", "D4", "D14", "D22", "E5", "E13", "E21", "F12", "H8", "H18", "L4", "L20", "M5", "M21", "N6", "N22", "R8", "R18", "T14", "U5", "U13", "U21", "V4", "V12", "V22", "X2", "X24"],
        TL: ["C3", "C7", "C11", "C15", "C19", "C23", "G3", "G7", "G11", "G15", "G19", "G23", "K3", "K7", "K11", "K15", "K19", "K23", "O3", "O7", "O11", "O15", "O19", "O23", "S3", "S7", "S11", "S15", "S19", "S23", "W3", "W7", "W11", "W15", "W19", "W23"],
        DL: ["A5", "A13", "A21", "B6", "B12", "B16", "B20", "D10", "D18", "E1", "E9", "E17", "E25", "F2", "F6", "F16", "F20", "F24", "H4", "H14", "I5", "I13", "I21", "J2", "J6", "J10", "J16", "J22", "L8", "L12", "L24", "M1", "M9", "M17", "M25", "N2", "N14", "N18", "P4", "P10", "P16", "P20", "P24", "Q5", "Q13", "Q21", "R12", "R22", "T2", "T6", "T10", "T20", "T24", "U1", "U9", "U17", "U25", "V8", "V16", "X6", "X10", "X14", "X20", "Y5", "Y13", "Y21"],
        CS: ["M13"]
    }
};
